


#testa_atto{
	padding:0.6em;
	width:98%;
	line-height:1em;
	border-bottom:1px solid #000;
	font-size:120%;
	max-height: 8em;
	overflow-y: auto;
}


#testa_atto p.emettitore{
	text-align:center;
	font-weight:bold;
	color:#370aed;
	font-size:120%;
}


 #testa_atto p.grassetto{
	margin:0 0 0.1em 0;
	font-size:100%;
	font-weight:bold;
	display:block;

}


.riferimento {
	color:#058940;
	font-style:italic;
}



#testa_atto #note{
	display:block;
	margin:0.2em 0;
}



#testa_atto #note span{
	display:block;
}


#testa_atto #note span.rosso {
	color:#990000;
	font-weight:normal
}



